Download it now!
Bug 96353 - spell checking options dialog is not resizable
Summary: spell checking options dialog is not resizable
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: All All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:5.2.0 target:5.1.0.1 target:5...
Keywords:
Depends on:
Blocks:
 
Reported: 2015-12-09 11:43 UTC by Andras Timar
Modified: 2016-10-25 19:11 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (35.06 KB, image/png)
2015-12-09 11:43 UTC, Andras Timar
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andras Timar 2015-12-09 11:43:55 UTC
Created attachment 121167 [details]
screenshot

The spell checking options dialog is not resizable, therefore the long option cannot be read.
Comment 1 Commit Notification 2015-12-09 12:17:48 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=880aa61cf4eba37b46de5388129a93ebc0e1e1d3

tdf#96353 make spell options dialog resizable

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2015-12-09 12:17:53 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1bc5c5c9a8f06c043a3a61261238913d9d6c118d&h=libreoffice-5-1

tdf#96353 make spell options dialog resizable

It will be available in 5.1.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2015-12-09 12:17:58 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ccb28049c1420b17a84aa89eee207af4cc517039&h=libreoffice-5-0

tdf#96353 make spell options dialog resizable

It will be available in 5.0.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 tommy27 2016-01-23 06:58:58 UTC
nice fix indeed. dialog resizability improved user experience.